Mail archive
alpine-aports

[alpine-aports] [PATCH] testing/iodine: fix typo in '$CFLAGS'

From: Joe Groocock <frebib_at_gmail.com>
Date: Mon, 18 Sep 2017 21:19:43 +0100

---
 testing/iodine/APKBUILD | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/testing/iodine/APKBUILD b/testing/iodine/APKBUILD
index bec5901..0a5b982 100644
--- a/testing/iodine/APKBUILD
+++ b/testing/iodine/APKBUILD
_at_@ -15,7 +15,7 @@ builddir="$srcdir/$pkgname-$pkgver"
 
 build() {
 	cd "$builddir"
-	CFLAGS="$CLAGS -D__GLIBC__=1" make || return 1
+	CFLAGS="$CFLAGS -D__GLIBC__=1" make || return 1
 }
 
 
-- 
2.13.5
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Mon Sep 18 2017 - 21:19:43 GMT